class ExceptionnManager {
  ExceptionnManager._privateConstructor();
  static final ExceptionnManager _instance =
      ExceptionnManager._privateConstructor();
  static ExceptionnManager get to => _instance;

  void initialize() {}
}
